Subject: Re: .pine-debug(x) in .pinerc?

From: Ed Greshko <[email-masked]>
Date: Fri, 30 Aug 1996 00:44:16 +0800 (GMT)

On Thu, 29 Aug 1996, Eric Anderson wrote:

> Having RTFM'ed many (if not most of the docs), I can't find the setting.
> I've got 'pine' aliased to 'pine -d 0 -i -z' but my xterm is loading a
> /bin/sh and not recognizing my bash alias.
> 
> What's the setting in .pinerc?

	Oooopss.....

	I misread your initial question.  Sorry.

	The "real" answer is "no".  

	Regards,

		Ed

-- 
Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C